body {
	background-color: #EEE;
}
.pad {
			margin: 20px;
}
.all_pad {
	padding: 10px;
}
.bc {
	background-color:#ffffe0;
}
.nav {
	background-image:url(m_img/m_bg.jpg);
	background-repeat:repeat-y;
	border: 0;
	vertical-align: top;
	text-align: center;
}
div.side_g {
		width: 180px;
		float: left;
}
div.m_side {
	background-image: url(../m_img/m_bg.jpg);
	background-repeat: repeat-y;
	border: 1px solid ##EEFBDB;
	border-top-right-radius: 8px;
	width: 160px;
	height: 1250px;
	text-align: center;
	padding: 0 10px 10px;
}
.m_side a {
	padding: 20px 0;
}
.m_side p {
	padding-left: 0;
	margin-top: 10px;
}
.m_main {
	text-align: center;
}
.content {
	width: 1000px;
	clear: both;
}
.m_title {
	color: #227159;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin: 20px 0;
}
.m_title:before , .m_title:after {
	content: "★★";
}
.bar {
	margin: 10px 0;
	padding: 5px;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	color: #227159;
	background-image: url('../top_imgs/t_line.jpg');
	background-repeat: repeat-y;
background-position: left center;
background-size: 100%;
	border-radius: 3px;
}

.btns {
	width: 800px;
	margin: 20px auto;
	text-align: center;
}
.btns a {
	width: 200px;
	display: block;
	margin: 10px auto;
	padding: 6px;
	background-color: #61EEC3;
	border-radius: 4px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: 1.5em;
}
.btns a:hover {
	background-color: #9FF2D9;
	box-shadow: 2px 2px 3px #044E38;
}
.logo{
	width: 167px;
	height: 62px;
	margin: 10px auto;
}
.class {
	font-size: 12px;
}
.body {
	text-align: left;
}
#koushin {
	font-size: 12px;
}
.site_mp {
	margin: 5px;
	font-size: 12px;
}
div.tp {
	width: 160px;
	height: 24px;
	top:0px;
	left:0px;
}
div.body ul {
	margin-top: 10px;
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	font-size: 14px;
}
div.body ul li {
	padding-left: 18px;
	padding-bottom: 5px;
	background: url(../touroku/images/maru14.png) no-repeat 0 3px;
}
.updt {
	width: 90%;
	text-align: right;
	padding: 5px;
	margin: 10px;
	font-size: 12px;
}
.co_info {
	width: 780px;
	border-collapse: collapse;
	border: 1px #CCC solid;
	margin: 5px auto;
}
.co_info td {
	border: 1px #CCC solid;
	padding: 5px;
}
.co_info tr:nth-child(even) {
	background-color: #DFDFDF;
}
div.rtmember {
	width: 100%;
	text-align: left;
	padding: 20px;
	font-size: 16px;
	font-weight: bold;
}
.headline2 {
    color: #227159;
    font-size: 10pt;
    line-height: 14pt;
    font-weight: 600;
}
.m_main_2{
	text-align: left;
	font-size: 10pt;
}